AnsweredAssumed Answered

Problème installation avec PostgreSQL

Question asked by wilayers on Sep 21, 2009
Latest reply on Sep 21, 2009 by wilayers
Bonjour,

Je tente d'installer la dernière version d'Alfresco Community sur une base de données PostgreSQL.

J'ai récupéré le fichier amp servant à mettre à jour les scripts de bdd pour PostgreSQL mais il semblerait que ces derniers ne soient pas à jour, pourtant ils sont bien marqués comme étant pour la version 3.2…

Il semble qu'il manque quelques fichiers.

Es-ce que quelqu'un saurait si une mise à jour va être faite ?

Merci d'avance
Will

Outcomes